<?php
/**
 * After Content Sidebar
 *
 * @package Catch Themes
 * @subpackage Clean Business Pro
 * @since Clean Business Pro 1.0
 */

if ( !is_active_sidebar( 'after-content' ) ) {
	//Bail early if no widgets are present in sidebar
	return;
}

/**
 * clean_business_before_after_content hook
 */
do_action( 'clean_business_before_after_content' ); ?>

<aside role="complementary" class="sidebar sidebar-after-content widget-area">
	<div class="container">
		<?php
		dynamic_sidebar( 'after-content' );
		?>
	</div><!-- .wrapper -->
</aside><!-- .sidebar .sidebar-after-content .widget-area -->

<?php
/**
 * clean_business_after_after_content hook
 */
do_action( 'clean_business_after_after_content' );
